Hjælp til at spille på en ældre version

Forum » Minecraft server - teknisk » Hjælp til at spille på en ældre version (1 indlæg) Vist 96 gange
#1: Emillime08 skrev d. 08/07-2017 kl. 22:10
Hej
Jeg har prøvet at downloade en ældre version (1.8) men min computer melder fejl... Den skriver "Kan ikke gemme download. en_NZ.lang"
Nogen der kan hjælpe?
Hilsen Emil
Du skal være logget ind for at deltage i debatten
Login eller Opret en gratis bruger
10 mest læste tråde de seneste 24 timer
Sidste svar
Indlæg
Emne
Af W1ktor_
i dag kl 17:47
21 indlæg
226 visninger
Af AmalieKnuth
i dag kl 14:49
4 indlæg
60 visninger
PLUGIN HJÆLP!
Forfatter: ZachHK
Af ed
d. 24/02-2016 kl 17:19
10 indlæg
12017 visninger
Af Sjovcraft
i går kl 12:08
1 indlæg
52 visninger
Bande Skript
Forfatter: Sjovcraft
Af Runner_Up
i går kl 16:39
5 indlæg
51 visninger
Af andr390g
i går kl 20:55
7 indlæg
412 visninger
Af dipedersen
d. 14/03-2016 kl 17:56
9 indlæg
14689 visninger
Af jakke12358
d. 20/10-2017 kl 18:30
2 indlæg
112 visninger
Af mrvilla
d. 20/10-2017 kl 17:44
3 indlæg
101 visninger
Af AmalieKnuth
i går kl 22:54
11 indlæg
268 visninger